<?php

namespace Helpers;

final class Solicitud
{
    public function sanitize($var, $filter = FILTER_DEFAULT)
    {
        $var = trim($var);
        $var = stripslashes($var);
        $var = htmlspecialchars($var);
        return filter_var($var, $filter);
    }
}
